nav {
    display: flex;
    justify-content: space-between;
    font-size: 1.2rem;
    font-style: italic;
    padding-right: 10px;
}

@media (max-width: 500px) {
    nav {
        flex-direction: column;
        margin-bottom: 3rem;
    }

    nav > a {
        height: 5rem;
    }
}
.info {
    position: fixed;
    bottom: 1rem;
    left: 1rem;
}

/* SCOTCH CONTAINER */
.scotch-container {
    margin: 0;
    padding: 0px;

    box-sizing: border-box;
    animation: spawn 2s ease-in-out forwards;
}

/* Overlay textures (fixed for responsiveness) */
.scotch-container:before,
.scotch-container:hover:after {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    height: 100%;
    width: 100%;
    pointer-events: none;
    z-index: 3;
}

.scotch-container:before {
    background-image: var(--noise-texture);
    mix-blend-mode: overlay;
}

.scotch-container:hover:before {
    background-image: none;
    mix-blend-mode: overlay;
}

.scotch-container:after {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    height: 100%;
    width: 100%;
    background-image: var(--gif-texture);
    background-repeat: no-repeat;
    background-size: cover;
    mix-blend-mode: screen;
    pointer-events: none;
    opacity: 0.34;
    z-index: 4; /* Un punto más que :before para que quede arriba */
}

.scotch-container:hover:after {
    background-image: none;
}
